用友U8win7旗舰版安装u890,提示操作系统不符合“没有安装vista sp1补丁”?

问题现象:在用友U8V8.90erp软件平台管理的企业门户模块中win7旗舰版安装u890,提示操作系统不符合“没有安装vista sp1补丁”?

原因分析:对安装程序设置的兼容系统是Vista系统,可以修改为兼容xp sp3即可

解决方案:在用友U8V8.90erp系统中先找到安装程序,右键setup.exe--属性--兼容性--以兼容模式运行这个程序(打钩),修改兼容系统为win xp sp3-应用-确定,然后再双击运行安装,操作系统检测符合要求。

本条用友U8ERP系统问题的解决方案来自用友财务软件官网知识库,原官方用友U8知识库如下表所示,请参阅:

用友U8知识库主体 用友U8知识库明细
对应版本 用友U8V8.90
对应产品线 用友U8ERP
对应模块 平台-企业门户
问题现象 win7旗舰版安装u890,提示操作系统不符合“没有安装vista sp1补丁”?
问题原因 对安装程序设置的兼容系统是Vista系统,可以修改为兼容xp sp3即可
解决方案 先找到安装程序,右键setup.exe--属性--兼容性--以兼容模式运行这个程序(打钩),修改兼容系统为win xp sp3-应用-确定,然后再双击运行安装,操作系统检测符合要求。
提交时间 2015-11-26

上述用友U8知识库的解决方案如果仍然未能解决您的问题,可以尝试到用友畅捷通服务社区搜索一下:ask.ufidawhy.com,或者加入QQ群:208289440,密码:yyrjxz.com。

版权声明

本文仅代表作者观点,不代表本站立场。
本文系作者授权发表,未经许可,不得转载。

评论